## system-config-printer 1.2.3

=== debian/changelog ===
system-config-printer (1.2.3-3) unstable; urgency=high

  * Depend on libxml2 (Closes: #597723)
  * Make system-config-printer conflict on hal-cups-utils to help
    lenny->>squeeze updates. Otherwise hal-cups-utils won't get removed. See
    http://lists.debian.org/debian-release/2010/09/msg00923.html for a
    discussion.

 -- Guido Günther <agx@sigxcpu.org>  Tue, 28 Sep 2010 10:48:07 +0200

system-config-printer (1.2.3-2) unstable; urgency=low

  * python-cupshelpers: Don't Break and Replace python-cupsutils since we
    don't share any files and this eases upgrades via apt-get.

 -- Guido Günther <agx@sigxcpu.org>  Sun, 12 Sep 2010 17:42:18 +0200

system-config-printer (1.2.3-1) unstable; urgency=medium

  [ Guido Günther ]
  * Add Vcs-{Svn,Browser} and Homepage URLs
  * Add myself to uploaders
  * pyversions, control.in: require python 2.6 (Closes: #594901)

  [ Josselin Mouette ]
  * pyversions, control.in: require python 2.5. Closes: #594402.

 -- Guido Günther <agx@sigxcpu.org>  Tue, 31 Aug 2010 13:25:48 +0200

system-config-printer (1.2.3-0.3) unstable; urgency=low

  * Non-maintainer upload.
  * Upload to unstable.

 -- Guido Günther <agx@sigxcpu.org>  Fri, 20 Aug 2010 17:49:59 +0200

system-config-printer (1.2.3-0.2) experimental; urgency=low

  * Non-maintainer upload.
  * Install debug.py and smburi.py in the cupshelpers package
    (Closes: #525714)

 -- Guido Günther <agx@sigxcpu.org>  Fri, 13 Aug 2010 20:29:23 +0200

system-config-printer (1.2.3-0.1) experimental; urgency=low

  * Non-maintainer upload.
  * New Upstream version 1.2.3 (Closes: #49333)
        - No deprecation warnings (Closes: #574636)
        - Uses udev instead of hal (Closes: #568477, #581511)
        - uses PolicyKit (Closes: #499284)
  * Conflict on hal-cups-utils since system-config-printer-udev provides this
    functionality now.
  * Use cups-pk-helper instead of gksu (Closes: #469587, #479829)
  * Move package to section gnome. (Closes: #590571)
  * Rename python-cupsutils to python-cupshelpers
  * Switch to 3.0 (quilt) format
  * Bump standard version to 3.9.1
  * New patches:
       - 0002-Disable-firewall-checks.patch. Disable RH specific firewall
         checks
       - 0003-Adjust-package-names.patch. Adjust package names to match the
         Debian ones
       - 0004-Fix-blacklist-name.patch. Fix blacklist name
       - 0007-Use-our-custom-cpk-install-package-name.patch use packagekit
         when available
  * Updated patches:
       - 0001-Adjust-python-paths.patch
         0005-Revert-to-the-correct-menu-category.patch
         0006-Don-t-blindly-listen-to-any-signal.patch
  * Dropped pachtes:
      - 01_no_rhpl: fixed upstream.
      - 02_translations: upstream translation updates seem to include these
      - 03_elementtree: not needed anymore.
      - 04_jobsheets_traceback.patch: fixed upstream
      - 08_stock_icons.patch: fixed upstream
      - 11_use_gksu.patch: gksu replaced by PolicyKit
      - 12_remove_redhat: fixed upstream.
      - 15_close_shortcut.patch: close is more consistent with other applets
      - 17_new_printer_notification.patch: fixed upstream, applet gets the new
        printer notifications
      - 19_dbus_interfaces.patch: fixed upstream
      - 31_browse_hang: code changed
      - 32_pycups_traceback.patch: fixed upstream
      - 30_install_traceback.patch: fixed upstream
      - 33_dont_strip_Printer.patch: code changed

 -- Guido Günther <agx@sigxcpu.org>  Wed, 28 Jul 2010 12:22:57 +0200

system-config-printer (1.0.0-6) unstable; urgency=low

  * The “We’ll deal with the rest later” release.
  * Move smburi.py to python-cupsutils.
  * This allows system-config-printer-kde to not depend on 
    system-config-printer. Closes: #525714.
  * Update 13_python_paths.patch accordingly.

 -- Josselin Mouette <joss@debian.org>  Wed, 17 Jun 2009 10:50:17 +0200

system-config-printer (1.0.0-5) unstable; urgency=low

  [ Loic Minier ]
  * Don't purge /etc/xdg/autostart/redhat-print-applet.desktop during first
    installation.

  [ Josselin Mouette ]
  * 19_dbus_interfaces.patch: remove redundant send_interface lines in 
    the dbus configuration file. Closes: #510756.
  * 02_translations.patch: new Romanian translation from Eddy Petrișor.
    Closes: #519217.
  * Standards version is 3.8.1.

 -- Josselin Mouette <joss@debian.org>  Wed, 01 Apr 2009 13:20:11 +0200

system-config-printer (1.0.0-4) unstable; urgency=low

  * Require desktop-file-utils 0.13. Closes: #499382, thanks Tom Parker.
  * Depend on gnome-icon-theme. Closes: #506282.

 -- Josselin Mouette <joss@debian.org>  Thu, 20 Nov 2008 09:49:02 +0100

system-config-printer (1.0.0-3) unstable; urgency=low

  * 02_translations.patch:
    + Updated Catalan translation by David Planella. Closes: #494092.
    + Updated Finnish translation by Esko Arajärvi. Closes: #498106.
  * 04_jobsheets_traceback.patch: new patch. Don't send None to 
    setPrinterJobSheets, send "none" instead. Don't send anything if 
    nothing was selected. Closes: #486941, #486580.
  * Standards version is 3.8.0, no changes.

 -- Josselin Mouette <joss@debian.org>  Fri, 12 Sep 2008 17:50:55 +0200

system-config-printer (1.0.0-2) unstable; urgency=low

  * Switch to quilt for patch management; build-depend on quilt.
  * Merge all translation updates in 02_translations.patch.
  * New translations:
    + Spanish (Javier Fernández-Sanguino Peña)
    + Vietnamese (Clytie Siddall)
    + Russian (Yuri Kozlov), closes: #485654
    + German (Helge Kreutzmann), closes: #485982
    + Basque (Piarres Beobide)
    + simplified Chinese (Deng Xiyue), closes: #486198
    + Turkish (Mert Dirik).
    + Czech (Martin Šín), closes: #486379.
  * Recommend hal-cups-utils.
  * 15_close_shortcut.patch: use gtk-close instead of gtk-quit, so that 
    the default shortcuts to close a window are used.
  * 16_dont_monitor_session.patch: don’t blindly listen to any signal 
    that goes through the session bus. Gnome-session will know when to 

