=== debian/rules ===
#!/usr/bin/make -f

DEB_PYTHON_SYSTEM = pysupport
GNOME_DOWNLOAD_URL = http://cyberelk.net/tim/data/system-config-printer/1.0.x/$(GNOME_TARBALL)
TARBALL_EXT := tar.bz2

include /usr/share/cdbs/1/rules/debhelper.mk
include /usr/share/cdbs/1/class/autotools.mk
include /usr/share/gnome-pkg-tools/1/rules/uploaders.mk
-include /usr/share/gnome-pkg-tools/1/rules/gnome-get-source.mk

DEB_CONFIGURE_EXTRA_FLAGS := --sbindir=/usr/bin

configure/python-cupshelpers::
	cp debug.py smburi.py cupshelpers/

cleanbuilddir/python-cupshelpers::
	rm -rf cupshelpers/options.py cupshelpers/smburi.py

binary-install/system-config-printer::
	for i in debian/tmp/usr/share/system-config-printer/*.py; do \
		if ! grep -q ^$$i debian/*install; then \
			cp $$i debian/system-config-printer/usr/share/system-config-printer/ ; \
		fi ; done
	sed -i 's,^#!/usr/bin/env python,#!/usr/bin/python,' debian/system-config-printer/usr/bin/*.py
	rename 's/\.py$$//' debian/system-config-printer/usr/bin/*.py
	mv debian/system-config-printer/usr/share/system-config-printer/applet.py \
		debian/system-config-printer/usr/bin/system-config-printer-applet

$(patsubst %,binary-install/%,$(DEB_PACKAGES)) :: binary-install/%:
	dh_pysupport -p$(cdbs_curpkg)
