## system-config-printer 1.3.7

=== debian/changelog ===
system-config-printer (1.3.7-2) experimental; urgency=low

  * Add pycurl dependency to control.in too.
    Thanks; Michael Biebl (Closes: #652387)

 -- Guido Günther <agx@sigxcpu.org>  Sat, 17 Dec 2011 12:56:42 +0100

system-config-printer (1.3.7-1) experimental; urgency=low

  * New upstream version 1.3.7 (Closes: #642211)
  * Update watch file.
    Upstream uses xz now (Closes: #646320)
  * Drop superfluous patches.
        0003-Adjust-package-names.patch
        0004-Fix-blacklist-name.patch
        0005-Revert-to-the-correct-menu-category.patch
        0006-Don-t-blindly-listen-to-any-signal.patch
  * configure: Enable installation of udev rule
  * Fix MITM via unencrypted metadata download (CVE-2011-4405).
    Patch taken from Ubuntu. Thanks to Till Kamppeter

 -- Guido Günther <agx@sigxcpu.org>  Tue, 13 Dec 2011 20:57:36 +0100
