=== debian/rules ===
--- 
+++ 
@@ -9,7 +9,9 @@
 include /usr/share/gnome-pkg-tools/1/rules/uploaders.mk
 -include /usr/share/gnome-pkg-tools/1/rules/gnome-get-source.mk
 
-DEB_CONFIGURE_EXTRA_FLAGS := --sbindir=/usr/bin
+DEB_CONFIGURE_EXTRA_FLAGS := \
+		--sbindir=/usr/bin \
+		--with-udev-rules
 
 configure/python-cupshelpers::
 	cp debug.py smburi.py cupshelpers/
