=== debian/watch ===
version=3
http://cyberelk.net/tim/data/system-config-printer/([\d\.]+)x?/system-config-printer-(.*)\.tar\.(?:bz2|xz)
