## system-config-printer 1.4.3

=== debian/changelog ===
system-config-printer (1.4.3-4~bpo70+1) wheezy-backports; urgency=low

  * Rebuild for wheezy-backports.

 -- Alad Wenter <the.changing.side@gmail.com>  Fri, 11 Apr 2014 18:18:36 +0200

system-config-printer (1.4.3-4) unstable; urgency=medium

  * d/p/0008-fix-udevhelperdir.patch: Debianize the udevhelperdir path

 -- Laurent Bigonville <bigon@debian.org>  Tue, 25 Feb 2014 01:52:27 +0100

system-config-printer (1.4.3-3) unstable; urgency=medium

  * debian/rules: Pass --list-missing to dh_install
  * debian/rules, debian/system-config-printer-udev.install: Install systemd
    configure-printer@.service file (Closes: #739964)

 -- Laurent Bigonville <bigon@debian.org>  Tue, 25 Feb 2014 00:03:14 +0100

system-config-printer (1.4.3-2) unstable; urgency=medium

  * debian/control.in:
    - Add dependency against python-gobject-2 and python-cairo
      (Closes: #730516)
    - Bump Standards-Version to 3.9.5 (no further changes)

 -- Laurent Bigonville <bigon@debian.org>  Mon, 24 Feb 2014 00:34:18 +0100

system-config-printer (1.4.3-1) unstable; urgency=low

  * New upstream release (Closes: #727556)
    - Fix some Unicode-related issues (Closes: #718263, #725882)
  * d/p/0006-use-paper-size-default-in-etc-papersize.patch: Detect paper size
    using /etc/papersize if it's available, thanks to the Ubuntu guys
    (Closes: #593219)
  * d/p/0007-scp-dbus-service-fix-dbus-signature-typo.patch: Fix typo in a
    D-Bus method signature (Taken from Ubuntu, thanks)

 -- Laurent Bigonville <bigon@debian.org>  Sat, 26 Oct 2013 14:58:35 +0200

system-config-printer (1.4.1-4) unstable; urgency=low

  * Switch from pysupport to dh_python2
  * debian/control.in: Add python-gi to the dependencies (Closes: #717153)

 -- Laurent Bigonville <bigon@debian.org>  Mon, 16 Sep 2013 08:38:32 +0200

system-config-printer (1.4.1-3) unstable; urgency=low

  [ Laurent Bigonville ]
  * debian/control.in: Bump python-smbc to Recommends (Closes: #611303)

  [ Emilio Pozuelo Monfort ]
  * debian/system-config-printer.maintscript:
    + Tell dpkg about the new conffile names. Closes: #711633.
  * debian/control.in:
    + Bump Standards-Version to 3.9.4, no changes needed.
    + Build depend on autotools-dev to get updated config.{sub,guess}.

 -- Emilio Pozuelo Monfort <pochu@debian.org>  Mon, 10 Jun 2013 16:02:14 +0200

system-config-printer (1.4.1-2) unstable; urgency=low

  * Upload to unstable.

 -- Emilio Pozuelo Monfort <pochu@debian.org>  Sat, 25 May 2013 15:58:31 +0200

system-config-printer (1.4.1-1) experimental; urgency=low

  [ Emilio Pozuelo Monfort ]
  * Change the maintainer to the GNOME team. Thanks Otavio for all
    your work!

  [ Jordi Mallach ]
  * Don't search for .bz2 tarballs, only .xz is supported.
  * Fix get-orig-source by using more gnome-get-source.mk variables to
    build the download URL.
  * Remove obsolete postinst script.
  * Bump debhelper compatibility to 8.
  * Remove debian/tmp prefix from .install files.
  * Update Vcs-* fields to non-redirected URLs.

  [ Josselin Mouette ]
  * Update repository URL.

  [ Emilio Pozuelo Monfort ]
  * New upstream release.
    + Doesn't use deprecated udev functions. Closes: #705521.
    + debian/control.in:
      - Update build dependencies.
      - Update dependencies for the GI migration.
      - Bump python-cups dependency to 1.9.60.
    + debian/install:
      - Renamed to debian/system-config-printer.install.
    + debian/rules,
      debian/system-config-printer.install:
      - Remove various hacks in debian/rules and just install the upstream
        script to run system-config-printer{,-applet}.
    + debian/rules:
      - Remove debug.py instead of options.py as that's what we're copying.
    + debian/system-config-printer.install:
      - Install the dbus service files and the necessary binaries.
        Closes: #705414.
    + debian/patches/0004-Fix-MITM-via-unencrypted-metadata-download.patch:
      - Removed, included upstream.
    + debian/patches/*:
      - Refreshed.
  * Upload to experimental until the python-cups dependency can be satisfied
    in unstable.

 -- Emilio Pozuelo Monfort <pochu@debian.org>  Sat, 25 May 2013 14:00:55 +0200

system-config-printer (1.3.7-4) unstable; urgency=low

  * debian/control.in: Add missing Depends against python-dbus
    (Closes: #627810)
  * debian/python-cupshelpers.install: Install missing
    /etc/cupshelpers/preferreddrivers.xml file (Closes: #695582)
  * debian/patches/0005-Fix-French-translation.patch: Fix confusing French
    translation (Closes: #615113)

 -- Laurent Bigonville <bigon@debian.org>  Fri, 25 Jan 2013 21:53:18 +0100

system-config-printer (1.3.7-3) unstable; urgency=low

  * Upload to unstable
  * Bump standards version to 3.9.2. No source changes.
  * Remove now superfulous '/usr/bin/env' removal.  Upstream removed this
    already.
  * Adjust download URL

 -- Guido Günther <agx@sigxcpu.org>  Thu, 22 Dec 2011 19:46:52 +0100
