=== debian/rules ===
#!/usr/bin/make -f

GNOME_DOWNLOAD_URL = http://cyberelk.net/tim/data/system-config-printer/$(DEB_UPSTREAM_VERSION_MAJOR_MINOR)/$(GNOME_TARBALL)
TARBALL_EXT := tar.xz

include /usr/share/cdbs/1/rules/debhelper.mk
include /usr/share/cdbs/1/class/autotools.mk
include /usr/share/cdbs/1/class/python-module.mk
include /usr/share/gnome-pkg-tools/1/rules/uploaders.mk
-include /usr/share/gnome-pkg-tools/1/rules/gnome-get-source.mk

# List any files which are not installed
include /usr/share/cdbs/1/rules/utils.mk
DEB_DH_INSTALL_ARGS := --list-missing

DEB_PYTHON2_MODULE_PACKAGES := python-cupshelpers \
                               system-config-printer \
                               system-config-printer-udev
DEB_PYTHON_PRIVATE_MODULES_DIRS_system-config-printer-udev := /lib/udev/

DEB_CONFIGURE_EXTRA_FLAGS := \
		--sbindir=/usr/bin \
		--with-udev-rules \
		--with-systemdsystemunitdir=/lib/systemd/system

configure/python-cupshelpers::
	cp debug.py smburi.py cupshelpers/

cleanbuilddir/python-cupshelpers::
	rm -rf cupshelpers/debug.py cupshelpers/smburi.py
