## system-config-printer 1.4.6

=== debian/changelog ===
system-config-printer (1.4.6-1) unstable; urgency=medium

  [ Dmitry Shachnev ]
  * Drop obsolete python-gnomekeyring Suggests, the package has been
    ported to use GnomeKeyring via introspection.

  [ Laurent Bigonville ]
  * New upstream release (Closes: #744869)
  * debian/control.in: Bump Standards-Version to 3.9.6 (no further changes)
  * debian/rules: Pass --with-udevdir to the configure, to install the udev
    helpers and config files to the proper directory
  * debian/system-config-printer-udev.install: The udev helpers and the
    config files are now installed in the proper directory
  * d/p/0003-Use-our-custom-cpk-install-package-name.patch,
    d/p/0006-use-paper-size-default-in-etc-papersize.patch: Refreshed
  * Drop d/p/0005-Fix-French-translation.patch,
    d/p/0007-scp-dbus-service-fix-dbus-signature-typo.patch: Merged upstream
  * Drop debian/patches/0008-fix-udevhelperdir.patch: The path is expanded
    properly
  * Add debian/patches/0007-fix-pk-package-name.patch: Fix the package names
    that PackageKit should try to install
  * debian/system-config-printer.install: Install appdata file
  * d/p/0008-return-exception-rather-than-looping.patch: This patch should fix
    the infinite loop creating million of symlinks in /tmp (Closes: #764253)
  * debian/control.in: Suggest gnome-packagekit-session instead of
    sessioninstaller (Closes: #623013)

 -- Laurent Bigonville <bigon@debian.org>  Thu, 23 Oct 2014 01:29:14 +0200
