=== debian/rules ===
--- 
+++ 
@@ -21,6 +21,7 @@
 DEB_CONFIGURE_EXTRA_FLAGS := \
 		--sbindir=/usr/bin \
 		--with-udev-rules \
+		--with-udevdir=/lib/udev \
 		--with-systemdsystemunitdir=/lib/systemd/system
 
 configure/python-cupshelpers::
