=== debian/watch ===
version=3
http://cyberelk.net/tim/data/system-config-printer/([\d\.]+)/system-config-printer-(.*)\.tar\.xz
