## system-config-printer 1.5.7

=== debian/changelog ===
system-config-printer (1.5.7-3) unstable; urgency=medium

  * debian/patches/0010-no-start-printer-applet-gnome.patch: Do not start the
    printer-applet in GNOME or Cinnamon {gnome,cinnamon}-settings-daemon is
    already take care of this.
  * debian/rules: Move the definition of DEB_PYTHON3_MODULE_PACKAGES before
    including python-module.mk otherwise cdbs is not calling dh_python3 as
    expected

 -- Laurent Bigonville <bigon@debian.org>  Thu, 23 Feb 2017 17:55:32 +0100

system-config-printer (1.5.7-2) unstable; urgency=medium

  * Move part of system-config-printer to system-config-printer-common
    package, gnome-control-center only needs a subset of system-config-printer
  * debian/control.in: s/gnome-packagekit-session/gnome-software, the former
    is a transitional package
  * debian/control.in: Bump Standards-Version to 3.9.8 (no further changes)
  * Drop debian/gpk-install-package-name, this doesn't seem needed anymore
  * Drop adwaita-icon-theme dependency, try to avoid individual packages to
    depend against themes.
  * Add debian/patches/0008-fix-device-sorting.patch: Fix sorting of devices,
    taken from upstream
  * Drop debian/patches/0002-Disable-firewall-checks.patch: firewalld is
    available in Debian as well, let's integrate with it.
  * Add debian/patches/0009-fix-udev-add-printer-shbang.patch: Fix incorrect
    python3 invocation, taken from upstream (Closes: #823472)

 -- Laurent Bigonville <bigon@debian.org>  Thu, 02 Jun 2016 11:16:46 +0200

system-config-printer (1.5.7-1) unstable; urgency=medium

  * New upstream release.
  * Add Tim Waugh's public key to debian/upstream/signing-key.asc and
    tell uscan to check the tarball signatures.
  * Drop 0001-Adjust-python-paths.patch, not needed as all Python source
    files are installed into the same directory.
  * Refresh other patches via quilt.
  * Rename python-cupshelpers to python3-cupshelpers, following upstream
    switch to Python 3.
  * debian/control:
    - Replace python-* with python3-*.
    - Replace python-pycurl with python3-requests.
    - Replace gnome-icon-theme with adwaita-icon-theme.
    - Drop ancient hal-cups-utils conflicts, that package is not even in
      oldoldstable (aka squeeze).
    - Remove trailing whitespace from package descriptions.
  * Add 03_install_layout.patch to install cupshelpers Python module to
    correct location (copied from Ubuntu).
  * debian/gpk-install-package-name:
    - Update to make it work with Python 3.
    - Minor refactorings.
  * Rewrite debian/copyright using 1.0 format.
  * Bump debhelper compatibility level to 9.
  * No-op wrap and sort.

 -- Dmitry Shachnev <mitya57@debian.org>  Fri, 18 Sep 2015 12:12:29 +0300

system-config-printer (1.4.8-1) unstable; urgency=medium

  [ Andreas Henriksson ]
  * New upstream release.
    - Fixes TypeError when trying to change printer properties
      (closes: #791705)
  * Drop patches obsoleted by upstream changes:
    - 0003-Use-our-custom-cpk-install-package-name.patch
    - 0008-return-exception-rather-than-looping.patch
  * Refresh patches via quilt
  * Fix package description spelling error caught by lintian
    - Insert 'one' in ... allow one to...

  [ Dmitry Shachnev ]
  * Drop python-gobject-2 dependency, no longer needed.
  * Build-depend on python, instead of unneeded python-all-dev.

 -- Dmitry Shachnev <mitya57@debian.org>  Tue, 15 Sep 2015 15:11:44 +0300
