=== debian/watch ===
version=3
options=pgpsigurlmangle=s/$/.sig/ \
http://cyberelk.net/tim/data/system-config-printer/([\d\.]+)/system-config-printer-(.*)\.tar\.xz
