## system-config-printer 1.5.7+20160212-0ubuntu2+8.0trisquel1

=== debian/changelog ===
system-config-printer (1.5.7+20160212-0ubuntu2+8.0trisquel1) flidas; urgency=medium

  * Compiled for Trisquel

 -- Trisquel GNU/Linux developers <trisquel-devel@listas.trisquel.info>  Mon, 09 Jan 2017 19:38:26 +0000

system-config-printer (1.5.7+20160212-0ubuntu2) xenial; urgency=medium

  * debian/patches/50_newprinter-support-smb-printer-setup-without-samba-installed.patch:
    Allow the setup of SMB printers also when no Samba client software is
    installed. Install the software as soon as it is needed for browsing
    the network and using the printer.
  * debian/patches/47_installpackage-return-only-if-installation-complete.patch:
    When installing a package via installpackage.py let the installing
    methods only exit when the package is completely installed.
  * debian/control: Demoted python3-smbc from Depends: to Suggests:,
    it pulls in the Python2 stack, as Samba is not yet fully migrated
    to Python3 (LP: #1552868).

 -- Till Kamppeter <till.kamppeter@gmail.com>  Mon,  7 Mar 2016 22:06:14 -0300

system-config-printer (1.5.7+20160212-0ubuntu1) xenial; urgency=medium

  * New upstream release
     o GIT 1.5.x snapshot from 12 Feb 2016
     o Lots of bug fixes (LP: #1500636, Upstream bug #18, #24, #28).
  * debian/patches/35_snmp-non-utf-8-output-workaround.patch,
    debian/patches/37_command-file-buffering.patch: Removed, fixed
    upstream.
  * debian/patches/43_options-py-use-debugprint.patch: Updated to apply
    to the new source code.

 -- Till Kamppeter <till.kamppeter@gmail.com>  Fri, 12 Feb 2016 23:41:14 -0200

system-config-printer (1.5.7+20150819-0ubuntu5) xenial; urgency=medium

  * debian/system-config-printer-common.install,
    debian/system-config-printer-gnome.install, debian/control:
    Moved scp-dbus-service.py and monitor.py from the
    system-config-printer-common binary package to the
    system-config-printer-gnome binary package as they depend on files
    in system-config-printer-gnome (LP: #1496860).
  * debian/rules: Updated dh_python... call for Python 3 (LP: #1513424).

 -- Till Kamppeter <till.kamppeter@gmail.com>  Fri,  6 Nov 2015 11:09:25 -0200

system-config-printer (1.5.7+20150819-0ubuntu4) wily; urgency=medium

  * debian/patches/40_do-not-show-media-col-option.patch: Suppress
    the display of the "media-col" attribute under the job options,
    this is not a user-settable option (LP: #1070002).
  * debian/patches/43_options-py-use-debugprint.patch,
    debian/patches/45_ppds-py-use-debugprint.patch: Silence console
    output.

 -- Till Kamppeter <till.kamppeter@gmail.com>  Sun,  4 Oct 2015 09:28:25 -0300

system-config-printer (1.5.7+20150819-0ubuntu3) wily; urgency=medium

  * debian/patches/37_command-file-buffering.patch: Fixed buffering
    problem which prevented command jobs (head cleaning, nozzle check
    page, ...) from being sent correctly to CUPS (LP: #1500636).

 -- Till Kamppeter <till.kamppeter@gmail.com>  Sat,  3 Oct 2015 09:17:25 -0300

system-config-printer (1.5.7+20150819-0ubuntu2) wily; urgency=medium

  * debian/patches/35_snmp-non-utf-8-output-workaround.patch: Added
    workaround for the problem of the "snmp" CUPS backend returning
    output in ISO 8859-1 encoding instead of UTF-8 (Upstream GitHub
    issue #18).

 -- Till Kamppeter <till.kamppeter@gmail.com>  Thu, 10 Sep 2015 17:15:25 -0300

system-config-printer (1.5.7+20150819-0ubuntu1) wily; urgency=medium

  * New upstream release
     o GIT 1.5.x snapshot from 19 Aug 2015
     o Fixed Device sorting (bug #1210733).
     o Fixed shbang line in udev/udev-add-printer (trac bug #244).
     o Increase bus settle time for usb_modeswitch devices (Red Hat bug
       #1206808).
     o Set use_underline=True for previously-stock buttons (Red Hat bug
       #1210859).
     o Fixed traceback (Red Hat bug #1213136).
  * debian/patches/25_install-smbclient-if-smb-backend-is-missing.patch,
    debian/patches/33_ipp-over-usb-support.patch: Updated to apply to the
    new source code.
  * debian/rules: Override the call of autoreconf, replacing it by the
    "bootstrap" which comes with system-config-printer. autoreconf
    requires the presence of README and ChangeLog files.

 -- Till Kamppeter <till.kamppeter@gmail.com>  Wed, 19 Aug 2015 00:55:25 -0300

system-config-printer (1.5.6+20150318-0ubuntu5) wily; urgency=medium

  * debian/control: To make ippusbxd getting installed, recommend the
    new separate "ippusbxd" binary package and not "cups-filters-ippusbxd"
    any more.

 -- Till Kamppeter <till.kamppeter@gmail.com>  Wed, 12 Aug 2015 21:07:47 -0300

system-config-printer (1.5.6+20150318-0ubuntu4) wily; urgency=medium

  * debian/patches/33_ipp-over-usb-support.patch: Improvements and fixes
    for the IPP-over-USB support:
     - When shutting down or disconnecting the printer we kill ippusbxd as
       it often does not stop by itself. To kill the correct ippusbxd process
       we track the process ID in the printer device URI of the CUPS queue.
     - We do not use a random port but try port 60000 now and if it is
       taken the following ports, and if there is already a queue we use the
       port which we had used before, if it is not taken.
     - We add the process ID of udev-configure-printer to the syslog entries,
       so we can see whether the entries are of the same or of different
       processes.
  * debian/local/70-printers.rules,
    debian/local/udev-configure-printer@.service: Let systemd do the
    UDEV-triggered call of udev-configure-printer in a way so that systemd
    does not kill ippusbxd after some minutes.
  * debian/control: Recommend the new ippusbxd with -P option and
    process ID reporting (cups-filters-ippusbxd 1.0.71-1ubuntu1 or newer).
  * debian/system-config-printer-udev.install: Install new
    /lib/systemd/system/udev-configure-printer@.service file.

 -- Till Kamppeter <till.kamppeter@gmail.com>  Tue,  7 Jul 2015 23:45:47 -0300

system-config-printer (1.5.6+20150318-0ubuntu3) wily; urgency=medium


