=== debian/watch ===
version=3
http://cyberelk.net/tim/data/system-config-printer/system-config-printer-(.*).tar.bz2 debian git-import-orig
